# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.66.6-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1678668925
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 45872652
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
makedepend = clang
checkdepend = glib-networking
